local fn = _gn(0xc81d0659)
--- Converts a screen coordinate into its relative world coordinate.
-- @param screenX A screen horizontal axis coordinate (0.0 - 1.0).
-- @param screenY A screen vertical axis coordinate (0.0 - 1.0).
-- @param worldVector The world coord vector pointer.
-- @param normalVector The screen normal vector pointer.
-- @return A Vector3 representing the world coordinates relative to the specified screen coordinates and a screen plane normal Vector3 (normalised).
function Global.GetWorldCoordFromScreenCoord(screenX, screenY)
	return fn(screenX, screenY, _v, _v)
end
